@charset "UTF-8";

/* src/style/main.scss */
.fkse-lista-filer {
}
.fkse-lista-filer .anchor {
  color: var(--f-text-color-link, #434ee4);
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 0.2rem;
  -webkit-text-decoration-color: var(--f-text-color-link, #434ee4);
  text-decoration-color: var(--f-text-color-link, #434ee4);
  font-weight: var(--f-font-weight-medium, 700);
}
.fkse-lista-filer .anchor:hover {
  color: var(--f-text-color-link-hover, #1b1e23);
  -webkit-text-decoration-color: var(--f-border-color-link-hover, #8c8c8c);
  text-decoration-color: var(--f-border-color-link-hover, #8c8c8c);
}
.fkse-lista-filer .anchor.anchor--block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.fkse-lista-filer .anchor.anchor--block > svg,
.fkse-lista-filer .anchor.anchor--block > .icon-stack {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: calc((var(--f-line-height-large, 1.5) * 1rem - var(--f-icon-size-small, 1rem)) / 2) 0.25rem 0;
}
.fkse-lista-filer .anchor.anchor--discrete {
  color: var(--f-text-color-link-discrete, #1b1e23);
  -webkit-text-decoration-color: var(--f-border-color-link-discrete, #8c8c8c);
  text-decoration-color: var(--f-border-color-link-discrete, #8c8c8c);
}
.fkse-lista-filer .anchor.anchor--discrete:hover {
  color: var(--f-text-color-link-discrete-hover, #5f68e8);
  -webkit-text-decoration-color: var(--f-text-color-link-discrete-hover, #5f68e8);
  text-decoration-color: var(--f-text-color-link-discrete-hover, #5f68e8);
}
.fkse-lista-filer .icon,
.fkse-lista-filer .icon-stack,
.fkse-lista-filer .icon--stack {
  display: inline-block;
  height: var(--f-icon-size-small, 1rem);
  max-height: 100%;
  max-width: 100%;
  pointer-events: none;
  width: var(--f-icon-size-small, 1rem);
}
.fkse-lista-filer .icon-stack,
.fkse-lista-filer .icon--stack {
  position: relative;
}
.fkse-lista-filer .icon-stack .icon,
.fkse-lista-filer .icon--stack .icon {
  position: absolute;
}
.fkse-lista-filer .icon--flip-horizontal {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.fkse-lista-filer .icon--flip-vertical {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}
.fkse-lista-filer .icon--rotate-90 {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fkse-lista-filer .icon--rotate-180 {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fkse-lista-filer .icon--rotate-270 {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fkse-lista-filer .icon-stack--new-window .icon.f-icon-new-window,
.fkse-lista-filer .icon--new-window .icon.f-icon-new-window {
  width: 55%;
  height: 55%;
  top: 0;
  right: 0;
}
.fkse-lista-filer .icon-stack--new-window .icon:not(.f-icon-new-window),
.fkse-lista-filer .icon--new-window .icon:not(.f-icon-new-window) {
  width: 83%;
  height: 83%;
  bottom: 0;
  left: 5%;
}
.fkse-lista-filer .icon-stack--tooltip .f-icon-circle,
.fkse-lista-filer .icon--stack--tooltip .f-icon-circle {
  color: var(--f-icon-color-info, #4a52b6);
  fill: var(--f-icon-color-info, #4a52b6);
}
.fkse-lista-filer .icon-stack--tooltip .f-icon-i,
.fkse-lista-filer .icon--stack--tooltip .f-icon-i {
  color: var(--f-icon-color-white, #ffffff);
}
.fkse-lista-filer .icon-stack--info .f-icon-circle,
.fkse-lista-filer .icon--stack--info .f-icon-circle {
  color: var(--f-icon-color-white, #ffffff);
  fill: var(--f-icon-color-info, #4a52b6);
}
.fkse-lista-filer .icon-stack--warning .f-icon-circle,
.fkse-lista-filer .icon--stack--warning .f-icon-circle {
  color: var(--f-icon-color-white, #ffffff);
  fill: var(--f-icon-color-warning, #ffbe10);
}
.fkse-lista-filer .icon-stack--error .f-icon-triangle,
.fkse-lista-filer .icon--stack--error .f-icon-triangle {
  color: var(--f-icon-color-white, #ffffff);
  fill: var(--f-icon-color-error, #ca1515);
}
.fkse-lista-filer .icon-stack--large,
.fkse-lista-filer .icon--stack--large {
  width: 2.5rem;
  height: 2.5rem;
}
.fkse-lista-filer .icon-stack--large svg,
.fkse-lista-filer .icon--stack--large svg {
  width: 100%;
  height: 100%;
}
.fkse-lista-filer p > a:not(.button) {
  border-bottom: none;
  -webkit-transition: none;
  transition: none;
  padding-bottom: 0;
}
.fkse-lista-filer h1 a,
.fkse-lista-filer h2 a,
.fkse-lista-filer h3 a,
.fkse-lista-filer h4 a,
.fkse-lista-filer h5 a,
.fkse-lista-filer h6 a {
  border-bottom: none;
}
.fkse-lista-filer h1 a:hover,
.fkse-lista-filer h2 a:hover,
.fkse-lista-filer h3 a:hover,
.fkse-lista-filer h4 a:hover,
.fkse-lista-filer h5 a:hover,
.fkse-lista-filer h6 a:hover {
  padding-bottom: 0;
  border-bottom: none;
  -webkit-transition: none;
  transition: none;
}
.fkse-lista-filer a::after {
  content: none;
}
.fkse-lista-filer ul {
  list-style: none;
  margin-left: 0;
}
.fkse-lista-filer ul > li {
  margin-bottom: 0.5rem;
}
.fkse-lista-filer .anchor.anchor--block > svg {
  width: 22px;
  height: 22px;
  margin-left: 0;
  margin-top: 0;
  margin-right: 2px;
}
.sv-editing-mode:not(.sv-readonly) .fkse-lista-filer > ul li::before {
  content: "\2022";
  color: darkgray;
  left: -16px;
  position: absolute;
}
.fkse-lista-filer[dir=rtl] .anchor {
  margin-right: 0;
}
.fkse-lista-filer[dir=rtl] .anchor.anchor--block > svg {
  margin-left: 0.25rem;
  margin-right: 0;
}

